html{
  margin: 0;
  padding: 0;
  }

body{
  color: #111111;
  background-color: #FFFFFF;
  font-size: medium;
  font-family: Aral, Tahoma, sans-serif;
  margin: 0 0 auto 0;
  height: 100%;
  }

a:link{
  color: #0000A0;
  text-decoration: none;
  }
a:visited{
  color: #8080A0;
  text-decoration: none;
  }
a:hover{
  color: #6060FF;
  text-decoration: underline;
  }

h1{
  color: #FCFCFF;
  background-color: #8090A0;
  font-size: 18px;
  font-family: Arial, Tahoma;
  letter-spacing: 0.1em;
  margin: 0 0 1em 0;
  padding: 3px 1em 4px 1em;
  }
h1.index{
  background-color: #FFFFFF;
  font-size: 18px;
  margin: 0 0 1em 0;
  }
h2{
  font-size: medium;
  font-family: Arial, Tahoma;
  margin: 0.5em 1em 0.5em 1.5em;
  }
h2.index{
  font-size: medium;
  font-family: Arial, Tahoma;
  letter-spacing: 0.1em;
  margin: 0.5em 1em 0.1em 1.5em;
  }

ul li ul{
  margin: 2px 3em 1em 0.5em;
  }
ul li ul li{
  list-style: none;
  }
li.times{
  font-family:Times New Roman, Times;
  }
dt{
  font-weight: bold;
  font-size: 12px;
  }
dd{
  margin: 0 1em 0.5em 1em;
  }

td.o{
  background:#808080; color:#FFFFFF;
  font-weight:bold; vertical-align:middle;
  padding-right:10pt; padding-left:10pt;
    }

td.e{
  background:#DFDFDF; color:#000000;
  font-weight:bold; vertical-align:middle;
  padding-right:10pt; padding-left:10pt;
    }

td.o a{
  color:#FFFFFF;
      }

span.hide{
  display: none;
  }
span.small{
  font-size: 11px;
  }


div.news{
  background-color: #FBFBFC;
  width: 480px;
  height: 200px;
  overflow: auto;
  padding: 3px 5px;
  font-size: 12pt;
  border: solid 1px #EAEAEC;
    }


div#cont{
  margin: 0.5em 1em 1em 80px;
  }
div#footer{
  text-align: center;
  margin: 0.5em 0 0 0;
  }
#footer hr{
  width: 85%;
  height: 1px;
  color: #707090;
  }
address{
  color: #707090;
  font-size: 11px;
  font-family: Tahoma, sans-serif;
  font-style: normal;
  margin: 0.7em 0 0 0;
  padding: 2px 1em 3px 1em;
  }